- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpePsWriter Member List

This is the complete list of members for IpePsWriter, including all inherited members.

CreateHeader(IpeString creator, int pno=0, int vno=0) | IpePsWriter |
CreatePageView(int pno=0, int vno=0) | IpePsWriter |
CreateTrailer() | IpePsWriter |
CreateXml(IpeString creator, int compressLevel) | IpePsWriter |
IpePsWriter(IpeTellStream &stream, const IpeDocument *doc, bool noColor) | IpePsWriter |
~IpePsWriter() | IpePsWriter |